# Interface MenuButtonComponentOptions

interface MenuButtonComponentOptions {
className?: string;
inline?: boolean;
name?: string;
title?: string;
}

#### Hierarchy (view full)

- ComponentOptions
  - MenuButtonComponentOptions

#####
Index

### Properties

className?
inline?
name?
title?

## Properties

### `Optional` className

className?: string

Inherited from ComponentOptions.className

### `Optional` inline

inline?: boolean

### `Optional` name

name?: string

Inherited from ComponentOptions.name

### `Optional` title

title?: string